




    body{
                    font-family: 'Arvo', sans-serif;
                    }
    



    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section span,
    .latest_post_holder .post_info_section a,
    .latest_post_holder .post_author,
    .latest_post_holder a.post_author_link,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Arvo', sans-serif;
    }
            .woocommerce ul.products li.product span.product-categories a,.woocommerce div.product div.product_meta > span, .woocommerce-page ul.products li.product span.product-categories a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce .product .onsale.out-of-stock-button, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a, .woocommerce div.product .summary p.price span.amount, .woocommerce .quantity input[type="text"].qty, .woocommerce #content .quantity input[type="text"].qty, .woocommerce-page .quantity input[type="text"].qty, .woocommerce-page #content .quantity input[type="text"].qty, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, .shopping_cart_header .header_cart span{
                font-family: 'Arvo', sans-serif;
        }
    







    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }
















    .header_top{
    background-color: rgba(84,84,84,1)!important;
    }



    header.sticky .header_top{
    background-color: rgba(84,84,84,0.7);
    }



	
								
			.content.has_slider{
				margin-top: -191px;
			}
			.content_wrapper{
				margin-top: 191px;
			}
			    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 36px;
	}
}




	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"]{
    background-color: #606060;     }

    .qode_search_form_2 input[type="submit"],
	.qode_search_form_3 .qode_search_close a{
		color: #666666;
    }

    .qode_search_form_2 input[type="submit"]:hover,
	.qode_search_form_3 .qode_search_close a:hover{
		color: #846719;
    }



    .qode_search_form_2 .form_holder_outer,
	.qode_search_form_2.animated .form_holder_outer,
	.qode_search_form_2{
		height: 60px;
    }

    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner{
		height: 90px; 
    }


    .content.content_top_margin{
		margin-top: 126px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 45px;
			}
        }











    .drop_down .second{
    border-top: 0 !important;
    }



    nav.main_menu > ul > li > a > span.item_inner{
		 line-height: 14px;     }

    nav.main_menu > ul > li > a{
     color: #5b3a00;             font-family: 'Arvo', sans-serif;
         font-size: 10px;      font-style: normal;                 }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #5b3a00 !important;             font-family: 'Arvo', sans-serif;
         font-size: 10px !important;      font-style: normal;                 }

			.header_bottom #lang_sel_list{
			font-family: 'Arvo', sans-serif !important;
		}
	

    nav.main_menu > ul > li > a > span.item_inner{
    
        }



































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #af6f00;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #af6f00 !important;
    }






            nav.main_menu > ul > li:hover > a > span.item_inner,
        header.sticky nav.main_menu > ul > li:hover > a > span.item_inner,
		nav.main_menu > ul > li.active:hover > a > span.item_inner,
        header.sticky nav.main_menu > ul > li.active:hover > a > span.item_inner		{
        background-color: #3a2400;
        }
    
            nav.main_menu > ul > li:hover > a,
		nav.main_menu > ul > li.active:hover > a,
		header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
		header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a{
			color: #af6f00 !important;
		}
    
            nav.main_menu > ul > li.active > a > span.item_inner,
        header.sticky nav.main_menu > ul > li.active > a > span.item_inner {
                    background-color: #3a2400;
                }
    
    		nav.main_menu > ul > li.active > a,
		header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
			color: #af6f00;
		}
    

    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
             font-size: 14pxpx;                         }


    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a, 
	.header_top #lang_sel_click ul ul a{
             font-size: 14pxpx !important;                         }

    








































	
	
	
	

    

  
    
    
    
  
    

    
		
		



	
	
	
	
	
	

	
	
		

		
	

	
	
	
	
	


















	
		

		


	
	
	
	
	
	

	
	
	
	
	










        
		
		


	
	
		
	
	
	
	
	
	
			

	
	
	
	
	
	














    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		
		



	
	
	
	

	


	
	
	
	
	






















		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	



	





















		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	



		


	
	
	
	
	

	
	
	
	




	















	



	
	
	
	
	
	
		
	
	

	
		

















 
	 


		 


	
	
	





	

	
	

		





















	




	







  

 	






























	
	

	
    #back_to_top > span{
    font-size: 14px;    }































































	
	
	
	
	
	
	






	
	
	
	
		
		


		
		
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
		
	
	
	
	

	
	
		
	
		









	
	
	
	
	
	
	
	
	
	
		
	





    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }






    @media only screen and (min-width: 600px){
        .footer_bottom_holder_inner{
        padding-left: 20px;                 }
    }
















	
	
	






































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     


	


























    





	






												













.title_subtitle_holder h1 span{
}



.title_subtitle_holder .subtitle span{
}



  

@media only screen and (min-width: 1000px) {

    .woocommerce.columns-2 ul.products.type3 li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
    .woocommerce ul.products.type3  li.product,
    .woocommerce-page ul.products.type3  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,{
        width: 50%;
    	width: -moz-calc(50% + 2px);
    	width: -webkit-calc(50% + 2px);
    	width: -o-calc(50% + 2px);
    	width: calc(50% + 2px);
    }

    .woocommerce.columns-3 ul.products.type3 li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product{
        width: 33.33333%;
    	width: -moz-calc(33.33333% + 2px);
    	width: -webkit-calc(33.33333% + 2px);
    	width: -o-calc(33.33333% + 2px);
    	width: calc(33.33333% + 2px);
    }
    .woocommerce.columns-4 ul.products.type3 li.product{
        width: 25%;
    	width: -moz-calc(25% + 2px);
    	width: -webkit-calc(25% + 2px);
    	width: -o-calc(25% + 2px);
    	width: calc(25% + 2px);
    }
    .woocommerce.columns-5 ul.products.type3 li.product{
        width:20%;
    	width: -moz-calc(20% + 2px);
    	width: -webkit-calc(20% + 2px);
    	width: -o-calc(20% + 2px);
    	width: calc(20% + 2px);
    }
}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
    .woocommerce ul.products.type3  li.product,
    .woocommerce-page ul.products.type3  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce.columns-2 ul.products.type3 li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
    .woocommerce.columns-3 ul.products.type3 li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product,
    .woocommerce.columns-4 ul.products.type3 li.product,
    .woocommerce-page .related.products ul.products.type3 li.product,
    .woocommerce.columns-5 ul.products.type3 li.product{
        width: 50%;
        width: -moz-calc(50% + 2px);
        width: -webkit-calc(50% + 2px);
        width: -o-calc(50% + 2px);
        width: calc(50% + 2px);
    }
}

 





    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: left;
    }
            .woocommerce .product_info_box .separator.medium,
        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
        float:  left;
        }
    

























































 







    .woocommerce .q_tabs.woocommerce-tabs .tabs-nav li a{
    font-size: 20px    }
 

  

		




.preload_background{
	background-image: url("http://mcfaddentimberproducts.ie/wp-content/themes/bodega/img/preload_pattern.png") !important;
}


